
C source file D:\SVN_VPP\Software\仿真软件版本库\正式版版本库\WinScopeIDE_v1.04bt测试版_20180509\WinScopeIDE_v1.04bt测试版_20180509\WinC_V\H6805\reg_mc20p22.h:

union p0 at 0x0000
union ddr0 at 0x0001
union p0hcon at 0x0002
union p1 at 0x0003
union ddr1 at 0x0004
union p1hcon at 0x0005
union kbim at 0x0006
unsigned char T0CNT at 0x0007
union tcr0 at 0x0008
unsigned char TDATA1 at 0x0009
unsigned char T1CNT at 0x000a
union tcr1 at 0x000b
unsigned char TDATA2H at 0x000c
unsigned char T2CNTH at 0x000d
unsigned char TDATA2L at 0x000e
unsigned char T1CNTL at 0x000f
union tcr2 at 0x0010
union intc at 0x0011
union adcm at 0x0012
union adcon at 0x0013
unsigned char ADTH at 0x0014
unsigned char ADTL at 0x0015
union mcr at 0x0016
union rstfr at 0x0017

C source file int_mc20p22.h:

(no globals)

void SWI_ISR() lines 2 to 5 at 0x180d-0x180d
    (no locals)

void INT1_ISR() lines 7 to 10 at 0x180e-0x180e
    (no locals)

void INT0_ISR() lines 12 to 15 at 0x180f-0x1811
    (no locals)

void TMI2_ISR() lines 17 to 20 at 0x1812-0x1812
    (no locals)

void TMI1_ISR() lines 22 to 25 at 0x1813-0x1813
    (no locals)

void TMI0_ISR() lines 27 to 30 at 0x1814-0x1814
    (no locals)

void KBI_ISR() lines 33 to 36 at 0x1815-0x1815
    (no locals)

void WDTI_ISR() lines 38 to 41 at 0x1816-0x1816
    (no locals)

C source file abc.c:

(no globals)

void funtion001() lines 4 to 15 at 0x1817-0x1822
    static argument unsigned char aa at 0x0085
    static argument unsigned char bb at 0x0086

C source file 20p22_c.c:

(no globals)

void initial() lines 7 to 16 at 0x1823-0x1828
    (no locals)

void main() lines 18 to 34 at 0x1829-0x1837
    static auto unsigned char a at 0x0084
